header {
    background: #898989;
    text-align: right;
}

h1 {
    text-align: center;
}

h2 {
    font-size: 20px;
    margin-left: 20px;
}

.button-area {
    text-align: center;
    margin-top: 100px;
    
    
  